body{		
	
	font-family: "Georgia", times, serif;	
	padding: 20px;	
}
a
{
	text-decoration: none;
	color:#FF0000	
}
a:hover
{
	text-decoration:underline
}
#logo
{
	background:url(/images/logo.png) no-repeat;
	font-size:80px;		
	padding-top:20px;	
	font-weight:bold;
	border-bottom: #FF0000 solid;
}

#logo div
{	
	margin-top:-30px;
	margin-bottom:25px;
}

#m275
{
	margin-left:275px;
}
#m190
{
	margin-left:190px;
}
#m105
{
	margin-left:105px;
}

h1
{
	margin-left: auto;
	margin-right: auto;	
	font-size:36px;
	padding-left:10px;
}
#content
{
	float:right;	
	
}
#content p
{
	font-size:26px;
	font-style:italic;
	letter-spacing:2px;
}
.testo
{
}
.rosso
{
	color:red;
}
h2
{
text-transform:uppercase;
font-size:20px;
font-style:italic;
}
#firma
{
	font-size: smaller;
	clear:both;
	text-align:center;
}
